body {
    background-color: #808080;
}

.jumbotron {
    margin-top: 20px;
}

#wheelman-textarea {
     width: 100%;
     height: 100%;
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
     -moz-box-sizing: border-box;    /* Firefox, other Gecko */
     box-sizing: border-box;         /* Opera/IE 8+ */
}

#wheelman-banner {
    margin-bottom: 20px;
}
